Skip to content

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher").

General survey

Ecclesiastes is the name given to the book of Holy Scripture which usually follows the Proverbs; the Hebrew Qoheleth probably has the same meaning. The word preacher, however, is not meant to suggest a congregation nor a public speech, but only the solemn announcement of sublime truths [ hqhyl , passive nqhl , Lat. congregare, I (III) K., viii, 1, 2; bqhl , in publico, palam, Prov., v, 14; xxvi, 26; qhlh to be taken either as a feminine participle, and would then be either a simple abstract noun, præconium, or in a poetic sense, tuba clangens, or must be taken as the name of a person, like the proper nouns of similar formation, Esd., ii, 55, 57; corresponding to its use, the word is always used as masculine, except vii, 27]. Solomon, as the herald of wisdom, proclaims the most serious truths. His teaching may be divided as follows.

Introduction

Everything human is vain (i, 1-11); for man, during his life on earth, is more transient than all things in nature (i, 1-7), whose unchangeable course he admires, but does not comprehend (i, 8-11).

Part I

Vanity in man's private life (i, 12-iii, 15): vain is human wisdom (i, 12-18); vain are pleasures and pomp (ii, 1-23). Then, rhetorically exaggerating, he draws the conclusion: "Is it not better to enjoy life's blessings which God has given, than to waste your strength uselessly?" (ii, 24-26). As epilogue to this part is added the proof that all things are immutably predestined and are not subject to the will of man (iii, 1-15). In this first part, the reference to the excessive luxury described in 1 Kings 10 is placed in the foreground. Afterwards, the author usually prefaces his meditations with an "I saw", and explains what he has learned either by personal observation or by other means, and on what he has meditated. Thus he saw:–

Part II

Sheer vanity also in civil life (iii, 16-vi, 6). Vain and cheerless is life because of the iniquity which reigns in the halls of justice (iii, 16-22) as well as in the intercourse of men (iv, 1-3). The strong expressions in iii, 18 sqq., and iv, 2 sq., must be explained by the writer's tragic vein, and thus does credit to the writer, who, speaking as Solomon, deplores bitterly what has often enough happened in his kingdom also, whether through his fault or without his knowledge. The despotic rule of the kings was described in advance by Samuel and Solomon cannot be cleared of all guilt (see below). But even the best prince will, to his grief, find by experience that countless wrongs cannot be prevented in a large empire. Qoheleth does not speak of the wrongs which he himself has suffered, but of those which others sustained. Another of life's vanities consists in the fact that mad competition leads many to fall into idleness (iv, 4-6); a third causes many a man through greed to shun society, or even to lose a throne because his unwisdom forbids him to seek the help of other men (iv, 7-16). Qoheleth then turns once more to the three classes of men named: to those who groan under the weight of injustice, in order to exhort them not to sin against God by murmuring against xxyyyk.htm">Providence, for this would be tantamount to dishonouring God in His temple, or to breaking a sacred vow, or to denying xxyyyk.htm">Providence (iv, 17-v, 8); in the same way he gives a few salutary counsels to the miser (v, 9-19) and describes the misery of the supposed foolish king (vi, 1-6). A long oratorical amplification closes the second part (vi, 7-vii, 30). The immutable predestination of all things by God must teach man contentment and modesty (vi, 7-vii, 1, Vulg.). A serious life, free from all frivolity, is best (vii, 2-7, Vulg.). Instead of passionate outbreaks (vii, 8-15), he recommends a golden mean (vii, 16-23). Finally, Qoheleth inquires into the deepest and last reason of "vanity" and finds it in the sinfulness of woman ; he evidently thinks also of the sin of the first woman, through which, against the will of God (30), misery entered the world (vii, 24-30). In this part, also, Qoheleth returns to his admonition to enjoy in peace and modesty the blessings granted by God, instead of giving oneself up to anger on account of wrongs endured, or to avarice, or to other vices (iii, 22; v, 17 sq.; vii, 15).

Part III

Part III begins with the question: "Who is as the wise man ?" (In the Vulg. these words have been wrongly placed in chap. vii.) Qoheleth here gives seven or eight important rules for life as the quintessence of true wisdom. Submit to God's ("the king's") will (viii, 1-8). If you observe that there is no justice on earth, contain yourself, "eat and drink" (viii, 9-15). Do not attempt to solve all the riddles of life by human wisdom; it is better to enjoy modestly the blessings of life and to work according to one's strength, but always within the narrow limits set by God (viii, 16-ix, 12.–In the Vulgate ad aliud must be dropped). In this "siege" of your city (by God ) seek help in true wisdom (ix, 13-x, 3). It is always most important not to lose your temper because of wrongs done to you (x, 4-15). Then follows the repetition of the adivce not to give oneself up to idleness; sloth destroys countries and nations, therefore work diligently, but leave the success to God without murmuring (x, 16-xi, 6). Even amid the pleasures of life do not forget the Lord, but think of death and judgment (xi, 7-xii, 8).

In the epilogue Qoheleth again lays stress upon his authority as the teacher of wisdom, and declares that the pith of his teaching is: Fear God and keep the Commandments; for that is the whole man.

In the above analysis, as must be expected, the writer of this article has been guided in some particulars by his conception of the difficult text before him, which he has set forth more completely in his commentary on the same. Many critics do not admit a close connection of ideas at all. Zapletal regards the book as a collection of separate aphorisms which form a whole only exteriorly; Bickell thought that the arrangement of the parts had been totally destroyed at an early date ; Siegfried supposes that the book had been supplemented and enlarged in strata; Luther assumed several authors. Most commentators do not expect that they can show a regular connection of all the "sayings" and an orderly arrangement of the entire book. In the above analysis an attempt has been made to do this, and we have pointed out what means may lead to success. Several parts must be taken in the sense of parables, e.g. what is said in ix, 14 sqq., of the siege of a city by a king. And in viii, 2, and x, 20, "king" means God. It appears to me that iv, 17, is not to be taken literally; and the same is true of x, 8 sqq. Few will hestitate to take xi, 1 sqq., figuratively. Chap. xii must convince every one that bold allegories are quite in Qoheleth's style. Chap. iii would by very flat if the proposition, "There is a time for everything", carried no deeper meaning than the words disclose at first sight. The strongest guarantee of the unity and sequence of thoughts in the book is the theme, "Vanitas vanitatum", which emphatically opens it and is repeated again and again, and (xii, 8) with which it ends. Furthermore, the constant repetition of vidi or of similar expressions, which connect the arguments for the same truth ; finally, the sameness of verbal and rhetorical turns and of the writer's tragic vein, with its hyperbolical language, from beginning to end.

In order to reconcile the apparently conflicting statements in the same book or what seem contradictions of manifest truths of the religious or moral order, ancient commentators assumed that Qoheleth expresses varying views in the form of a dialogue. Many modern commentators, on the other hand, have sought to remove these discrepancies by omitting parts of the text, in this way to obtain a harmonious collection of maxims, or even affirmed that the author had no clear ideas, and, e.g., was not convinced of the spirituality and immortality of the soul. But, apart from the fact that we cannot admit erroneous or varying views of life and faith in an inspired writer, we regard frequent alterations in the text or the proposed form of a dialogue as poor makeshifts. It suffices, in my opinion, to explain certain hyperbolical and somewhat paradoxical turns as results of the bold style and the tragic vein of the writer. If our explanation is correct, the chief reproach against Qoheleth–viz. that against his orthodoxy –falls to the ground. For if iii, 17; xi, 9; xii, 7, 14, point to another life as distinctly as can be desired, we cannot take iii, 18-21, as a denial of immortality. Besides, it is evident that in his whole book the author deplores only the vanity of the mortal or earthly life; but to this may be truly applied (if the hyperbolical language of the tragical mood is taken into consideration) whatever is said there by Qoheleth. We cannot find fault with his comparing the mortal life of man and his death to the life and death of the beast (in vv. 19 and 21 rwh must always be taken as "breath of life"). Again, iv, 2 sq., is only a hyperbolical expression; in like manner Job (iii, 3) curses in his grief the day of his birth. True, some allege that the doctrine of immortality was altogether unknown to early intiquity; but even the Saviour ( Luke 20:37 ) adduced the testimony of Moses for the resurrection of the dead and was not contradicted by his adversaries. And ix, 5 sq. and 10, must be taken in a similar sense. Now, in dooming all things earthly to destruction, but attributing another life to the soul, Qoheleth admits the spirituality of the soul ; this follows especially from xii, 7, where the body is returned to the earth, but the soul to God.

Sometimes Qoheleth also seems to be given to fatalism ; for in his peculiar manner he lays great stress on the immutability of the laws of nature and of the universe. But he considers this immutability as dependent on God's will (iii, 14; vi, 2; vii, 14 sq.). Nor does he deny the freedom of man within the limits set by God ; otherwise his admonitions to fear God, to work, etc. would be meaningless, and man would not have brought evil into the world through his own fault (vii, 29, Heb.) Just as little does he contest the freedom of God's decrees, for God is spoken of as the source of all wisdom (ii, 26; v, 5). His views of life do not lead Qoheleth to stoical indifference or to blind hatred ; on the contrary he shows the deepest sympathy with the misery of the suffering and earnestly deprecates opposition against God. In contentment with one's lot, in the quiet enjoyment of the blessings given by God, he discerns the golden mean, by which man prevents the vagaries of passion. Neither does he thereby recommend a kind of epicurism. For the ever-recurring phrase, "Eat and drink, for that is the best in this life", evidently is only a typical formula by which he recalls man from all kinds of excesses. He recommends not idle, but moderate enjoyment, accompanyied by incessant labour. Many persist in laying one charge at Qoheleth's door, viz., that of pessimism. He seems to call all man's efforts vain and empty, his life aimless and futile, and his lot deplorable. It is true that a sombre mood prevails in the book, that the author chose as his theme the description of the sad and serious sides of life but is it pessimism to recognize the evils of life and to be impressed with them? Is it not rather the mark of a great and profound mind to deplore bitterly the imperfection of what is earthly, and, on the aother hand, the peculiarity of the frivolous to ignore the truth ? The colours with which Qoheleth paints these evils are indeed glaring, but they naturally flow from the poetical-oratorical style of his book and from his inward agitation, which likewise gives rise to the hyperbolical language in the Book of Job and in certain psalms. However, Qoheleth, unlike the pessimists, does not inveigh against God and the order of the universe, but only man. Chap. vii, in which he inquires into the last cause of evil, closes with the words, "Only this I have found, that God made man right, and he hath entangled himself with an infinity of questions [or phantasms]". His philosophy shows us also the way in which man can find a modest happiness. While severely condemning exceptional pleasures and luxury (chap. ii), it counsels the enjoyment of those pleasures which God prepares for every man (viii, 15; ix, 7 sqq.; xi, 9). It does not paralyze, but incites activity (ix, 10; x, 18 sq.; xi, 1 sq.). It stays him in his afflictions (v, 7 sqq.; viii, 5; x, 4); it consoles him in death (iii, 17; xii, 7); it discovers at every step how necessary is the fear of God. But Qoheleth's greatest trouble seems to be his inability to find a direct, smooth answer to life's riddles; hence he so frequently deplores the insufficiency of his wisdom; on the other hand, besides wisdom, commonly so called, i.e. the wisdom resulting from man's investigations, he knows another kind of wisdom which soothes, and which he therefore recommends again and again (vii, 12, 20; Heb. viii, 1; ix, 17; xii, 9-14). It is true, we feel how the author wrestles with the difficulties which beset his inquiries into the riddles of life; but he overcomes them and offers us an effective consolation even in extraordinary trials. Extraordinary also must have been the occasion which led him to compose the book. He introduces himself from the beginning and repeatedly as Solomon, and this forcibly recalls Solomon shortly before the downfall of the empire; but we know from the Scriptures that this had been prepared by various rebellions and had been foretold by the infallible word of the prophet (see below). We must picture to ourselves Solomon in these critical times, how he seeks to strengthen himself and his subjects in this sore trial by the true wisdom which is a relief at all times; submission to the immutable will of God, the true fear of the Lord, undoubtedly must now appear to him the essence of human wisdom.

As the inspired character of Ecclesiastes was not settled in the Fifth Œcumenical Council but only solemnly reaffirmed against Theodore of Mopsuestia, the faithful have always found edification and consolation in this book. Already in the third century, St. Gregory Thaumaturgus , in his metaphrase, then Gregory of Nyssa, in eight homilies, later Hugh of St. Victor, in nineteen homilies, set forth the wisdom of Qoheleth as truly celestial and Divine. Every age may learn from his teaching that man's true happiness must not be looked for on earth, not in human wisdom, not in luxury, not in royal splendour; that many afflictions await everybody, in consequence either of the iniquity of others, or of his own passions ; that God has shut him up within narrow limits, lest he become overweening, but that He does not deny him a small measure of happiness if he does not "seek things that are above him" (vii, 1, Vulg.), if he enjoys what God has bestowed on him in the fear of the Lord and in salutary labour. The hope of a better life to come grows all the stronger the less this life can satisfy man, especially the man of high endeavour. Now Qoheleth does not intend this doctrine for an individual or for one people, but for mankind, and he does not prove it from supernatural revelation, but from pure reason. This is his cosmopolitan standpoint, which Kuenen rightly recognized; unfortunately, this commentator wished to conclude from this that the book originated in Hellenistic times. Nowack refuted him, but the universal application of the meditations contained therein, to every man who is guided by reason, is unmistakable.

The Author of the Book

Most modern commentators are of the opinion that Qoheleth's style points not to Solomon, but to a later writer. About this the following may be said:–

(1) As a matter of fact, the language of this book differs widely from the language of the Proverbs. Some think that they have discovered many Aramaisms in it. What can we say on this point?–It cannot be gainsaid that Solomon and a great, if not the greatest part of his people understood Aramaic. (We take the word here as the common name of the dialects closely related to the Biblical Hebrew.) Abraham and Sara, as well as the wives of Isaac and Jacob, had come from Chaldea; it is therefore probable that the language of that country was preserved, beside the language of Palestine, in the family of the Patriarchs; at any rate, in Moses' time the people still used Aramaic expressions. They exclaim ( Exodus 16:15 ) mn hwa while Moses himself once substituted the Hebrew mh-hwa ; the name of the miraculous food, however, remained mn . A large portion of David's and Solomon's empire was peopled by Arameans, so that Solomon reigned from the Euphrates to Gaza [I (III) K., v, 4, Heb.; II Sam. (K.), x, 19; cf Gen., xv, 18]. He was conversant with the science of the "sons of the East" and exchanged with them his wisdom ( 1 Samuel 5:10-14 , Hebrew). But, as Palestine lay along the commercial routes between the Euphrates and Phœnecia, the Israelites, at least in the north of the country, must have been well acquainted with Aramaic. At the time of King Ezechias even the officials of Jerusalem understood Aramaic ( Isaiah 36:11 ; 2 Samuel 18:26 , Hebrew). Solomon could therefore assume, without hesitation, a somewhat Aramaic speech, if reason or mere inclination moved him. As a skilful writer, he may have intended, especially in his old age, and in a book whose style is partly oratorical, partly philosophical, partly poetical, to enrich the language by new turns. Goethe's language in the second part of "Faust" differs greatly from the first, and introduces many neologisms. Now Solomon seems to have had a more important reason for it. As it lay in his very character to remove the barriers between pagans and Israelites, he may have had the conscious intention to address in this book, one of his last, not only the Israelites but his whole people; the Aramaic colouring of his language, then, served as a means to introduce himself to Aramaic readers, who, in their turn, understood Hebrew sufficiently. It is remarkable that the name of God, Jahweh, never occurs in Ecclesiastes, while Elohim is found thirty-seven times; it is more remarkable still that the name Jahweh has been omitted in a quotation (5:3; cf. Deuteronomy 23:22 ). Besides, nothing is found in the book that could not be known through natural religion, without the aid of revelation.

(2) The Aramaisms may perhaps be explained in still another way. We probably possess the Old Testament , not in the original wording and orthography, but in a form which is slightly revised. We must unquestionably distinguish, it seems, between Biblical Hebrew as an unchanging literary language and the conversational Hebrew, which underwent constant changes. For there is no instance anywhere that a spoken language has been preserved for some nine hundred years so little changed in its grammar and vocabulary as the language of our extant canonical books. Let us, for an instance, compare the English, French, or German of nine hundred years ago with those languages in their present form. Hence it seems exceedingly daring to infer from the written Hebrew the character of the spoken language, and from the style of the book to infer the date of its composition. In the case of a literary language, on the other hand, which is a dead language and as such essentially unchangeable, it is reasonable to suppose that in the course of time its orthography, as well as single words and phrases, and, perhaps, here and there, some formal elements, have been subjected to change in order to be more intelligible to later readers. It is possible that Ecclesiastes was received into the canon in some such later edition. The Aramaisms, therefore, may also be explained in this manner; at any rate, the supposition that the time of the composition of a Biblical book may be deduced from its language is wholly questionable.

(3) This is a fact admitted by all those critics who ascribe Ecclesiastes, the Canticle of Canticles , portions of Isaias and of the Pentateuch, etc., to a later period, without troubling themselves about the difference of style in these books.

(4) The eagerness to find Aramaisms in Ecclesiastes is also excessive. Expressions which are commonly regarded as such are found now and then in many other books. Hirzel thinks that he has found ten Aramaisms in Genesis, eight in Exodus, five in Leviticus, four in Numbers, nine in Deuteronomy, two in Josue, nine in Judges, five in Ruth, sixteen in Samuel, sixteen in the Psalms, and several in Proverbs. For this there may be a twofold explanation: Either the descendants of Abraham, a Chaldean, and of Jacob, who dwelt twenty years in the Land of Laban, and whose sons were almost all born there, have retained numerous Aramaisms in the newly acquired Hebrew tongue, or the peculiarities pointed out by Hitzig and others are no Aramaisms. It is indeed astonishing how accurately certain critics claim to know the linguistic peculiarities of each of the numerous authors and of every period of a language of which but little literature is left to us. Zöckler affirms that almost every verse of Qoheleth contains some Aramaisms (Komm., p. 115); Grotius found only four in the whole book; Hengstenberg admits ten; the opinions on this point are so much at variance that one cannot help noticing how varying men's conception of an Aramaism is. Peculiar or strange expressions are at once called Aramaisms; but, according to Hävernick, the Book of Proverbs, also, contains forty words and phrases which are often repeated and which are found in no other book; the Canticle of Canticles has still more peculiarities. On the contrary the Prophecies of Aggeus, Zacharias, and Malachias are without any of those peculiarities which are supposed to indicate so late a period. There is much truth in Griesinger's words: "We have no history of the Hebrew language ".

(5) Even prominent authorities adduce Aramaisms which are shown to be Hebraic by clear proofs or manifest analogies from other books. There are hardly any unquestionable Aramaisms which can neither be found in other books nor regarded as Hebraisms, which perchance have survived only in Ecclesiastes (for a detailed demonstration cf. the present writer's Commentary, pp. 23-31). We repeat here Welte's words: "Only the language remains as the principal argument that it was written after Solomon ; but how fallacious in such cases is the merely linguistic proof, need not be mentioned after what has been said."

It is alleged that the conditions as described in Ecclesiastes do not agree with the time and person of Solomon. True, the author, who is supposed to be Solomon, speaks of the oppression of the weak by the stronger, or one official by another, of the denial of right in the courts of justice (iii, 16; iv, 1; v, 7 sqq.; viii, 9 sq.; x, 4 sqq.). Now many think that such things could not have happened in Solomon's realm. But it surely did not escape the wisdom of Solomon that oppression occurs at all times and with every people; the glaring colours, however, in which he describes them originate in the tragic time of the whole book. Besides, Solomon himself was accused, after his death, of oppressing his people, and his son confirms the charge [I (III) K., xii, 4 and 14]; moreover, long before him, Samuel spoke of the despotism of the future kings [I Sam. (K.), viii, 11 sq.]. Many miss in the book an indication of the past sins and the subsequent repentance of the king or, on the other hand, wonder that he discloses the mistakes of his life so openly. But if these readers considered vii, 27-29, they could not help sharing Solomon's disgust at women's intrigues and their consequences; if obedience towards God is inculcated in various ways, and if this (xii, 13) is regarded as man's sole destination, the readers saw that the converted king feared the Lord; in chap. ii sensuality and luxury are condemned so vigorously that we may regard this passage as a sufficient expression of repentance. The openness, however, with which Solomon accuses himself only heightens the impression. This impression has at all times been so strong, precisely because it is the experienced, rich, and wise Solomon who brands the sinful aspirations of man as "vanity of vanities". Again, what Qoheleth says of himself and his wisdom in xii, 9 sqq., cannot sound strange if it comes from Solomon, especially since in this passage he makes the fear of the Lord the essence of wisdom. The passages iv, 13; viii, 10; ix, 13; x, 4, are considered by some as referring to historical persons, which seems to me incorrect; at any rate, indications of so general a nature do not necessarily point to definite events and persons. Other commentators think they have discovered traces of Greek philosophy in the book; Qoheleth appears to be now a sceptic, now a stoic, now an epicurean ; but these traces of Hellenism, if existing at all, are nothing more than remote resemblances too weak to serve as arguments. Cheyne (Job and Solomon ) sufficiently refuted Tyler and Plumptre. That iii, 12, is a linguistic Græcism, has not been proved, because the common meaning of ‘sh twb is retained by many commentators; moreover, in II Sam. (K.), xii, 18, ‘sh r‘h means "to be sorry"; the verb, therefore, has about the same force as if we translated ‘sh twb by eû práttein .

As all the other internal proofs against the authorship of Solomon are not more convincing, we must listen to the voice of tradition, which has always attributed Ecclesiastes to him. The Jews doubted not its composition by Solomon, but objected to the reception, or rather retention, of the book in the canon; Hillel's School decided definitely for its canonicity and inspiration. In the Christian Church Theodore of Mopsuestia and some others for a time obscured the tradition; all other witnesses previous to the sixteenth century favour the Solomonic authorship and the inspiration. The book itself bears testimony for Solomon, not only by the title, but by the whole tone of the discussion, as well as in i, 12; moreover, in xii, 9, Qoheleth is expressly called the author of many proverbs. The ancients never so much as suspected that here, as in the Book of Wisdom, Solomon only played a fictitious part. On the other hand, the attempt is made to prove that the details do not fit Solomon, and to contest his authorship with this single internal argument. The reasons adduced, however, are based upon textual explanations which are justly repudiated by others. Thus Hengstenberg sees (x, 16) in the king, "who is a child", an allusion to the King of Persia ; Grätz, to Herod the Idumæan ; Reusch rightly maintains that the writer speaks of human experiences in general. From ix, 13-15, Hitzig concludes that the author lived about the year 200; Bernstein thinks this ridiculous and opines that some other historical event is alluded to. Hengstenberg regards this passage as nothing more than a parable ; on this last view, also, the translation of the Septuagint is based (it has the subjunctive; ’élthe basile&ús , "there may come a king"). As a matter of fact, Qoheleth describes only what has happened or may happen somewhere "under the sun" or at some time ; he does not speak of political situations, but of the experience of the individual ; he has in view not his people alone, but mankind in general. If internal reasons are to decide the question of authorship, it seems to me that we might more justly prove this authorship of Solomon with more right from the remarkable passage about the snares of woman (vii, 27), a passage the bitterness of which is not surpassed by the warning of any ascetic; or from the insatiable thirst of Qoheleth for wisdom; or from his deep knowledge of men and the unusual force of his style. Considering everything we see no decisive reason to look for another author; on the contrary, the reasons which have been advanced against this view are for the greatest part so weak that in this question the influence of fashion is clearly discernible.

The time of the composition of our book is variously set down by the critics who deny the authorship of Solomon. Every period from Solomon to 200 has been suggested by them; there are even authorities for a later time ; Grätz thinks that he has discovered clear proof that the book was written under King Herod (40-4 B.C. ). This shows clearly how little likely the linguistic criterion and the other internal arguments are to lead to an agreement of opinion. If Solomon wrote Ecclesiastes towards the end of his life, the sombre tone of the book is easily explained; for the judgments of God ( 1 Kings 11 ) which then came upon him would naturally move him to sorrow and repentance, especially as the breaking up of his kingdom and the accompanying misery were then distinctly before his eyes (see vv. 29 sqq.; 40). Amid the sudden ruin of his power and splendour, he might well exclaim, "Vanity of vanities!". But as God had promised to correct him "in mercy" ( 2 Samuel 7:14 sq. ), the supposition of many ancient writers that Solomon was converted to God becomes highly probable. Then we also understand why his last book, or one of his last, consists of three thoughts: the vanity of earthly things, self-accusation, and emphatic admonition to obey the immutable decrees of xxyyyk.htm">Providence. The last was well suited to save the Israelites from despair, who were soon to behold the downfall of their power.

There is an unmistakable similarity between Ecclesiastes and the Canticle of Canticles, not only in the pithy shortness of the composition, but also in the emphatic repetition of words and phrases, in the boldness of the language, in the obscure construction of the whole, and in certain linguistic peculiarities (e.g. the use of the relative s ). The loose succession of sententious thoughts, however, reminds us of the Book of Proverbs, whence the epilogue (xii, 9 sqq.) expressly refers to Qoheleth's skill in parables. In the old lists of Biblical books, the place of Ecclesiastes is between Proverbs and the Canticle of Canticles : Sept., Talmud (Baba Bathra, xiv, 2), Orig., Mel., Concil. Laodic., etc., also in the Vulgate. Its position is different only in the Masoretic Bible, but, as is generally admitted, for liturgical reasons.

As to the contents, the critics attack the passages referring to the judgment and immortality : iii, 17; xi, 9; xii, 7; furthermore the epilogue, xii, 9 sqq., especially verses 13, 14; also some other passages. Bickell expressed the opinion that the folios of the original, while being stitched, were deranged and completely confused; his hypothesis found few advocates, and Euringer (Masorahtext des Qoheleth, Leipzig, 1890) maintains, in opposition to him, that books had not at that early date taken the place of rolls. There is not sufficient evidence to assume that the text was written in verse, as Zapletal does.

Owing to its literalism, the translation of the Septuagint is frequently unintelligible, and it seems that the translators used a corrupt Hebraic text. The Itala and the Coptic translation follow the Septuagint. The Peshito, though translated from the Hebrew, is evidently also dependent on the text of the Septuagint. This text, with the notes of Origen, partly forms the Greek and Syriac Hexapla. The Vulgate is a skilful translation made by Jerome from the Hebrew and far superior to his translation from the Greek (in his commentary). Sometimes we cannot accept his opinion (in vi, 9, he most likely wrote quid cupias, and in viii, 12, ex eo quod peccator ). (See the remnants of the Hexapla of Origen in Field, Oxford, 1875; a paraphrase of the Greek text in St. Gregory Thaumaturgus , Migne, X, 987.) The Chaldean paraphrast is useful for controlling the Masoretic text; the Midrash Qoheleth is without value. The commentary of Olympiodorus is also serviceable (seventh century, M., XCIII, 477) and Œcumenius, "Catena" (Verona, 1532). A careful translation from the Hebrew was made about 1400 in the "Græca Veneta" (ed. Gebhardt, Leipzig, 1875).

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.